Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6312 - LinuxQuake 3 Problems
Summary: LinuxQuake 3 Problems
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-24 19:42 UTC by sdc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:50:25 UTC


Attachments (Terms of Use)

Description sdc 1999-10-24 19:42:50 UTC
After the upgrade to RedHat 6.1 LinuxQuake 3 would only
start up in a small 300x200 window. I have a Voodoo 3 3000
and had no problems running Quake 3 at 1024x768 before.
Other 3d apps also segfault (including Unreal Tournament) or
lock the machine (often taking keyboard focus so that a hard
reboot is necessary)

Comment 1 David Balažic 1999-12-03 15:35:59 UTC
The libGL.so and glx module for Riva TNT ( from nvidia's site )
doesn't seem to work with RH6.1 , they did work with RH 6.0.
Im talking from memory, but I think that the server dumps core when
a program tries to use OpenGL ( I only tried Quake2 ).
Could be some glibc 2.0 <-> 2.1 incompatibility.

Comment 2 Preston Brown 2000-01-18 20:23:59 UTC
RHL 6.0 and 6.1 use compatible glibcs.  What version of RHL does the libGL that
nvidia offers claim to support?

Comment 3 Preston Brown 2000-02-03 21:50:59 UTC
closed due to lack of additional feedback.


Note You need to log in before you can comment on or make changes to this bug.